Bug 13117 - New version 0.8.7 released
: New version 0.8.7 released
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kmymoney2)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-13 18:19 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-13 18:19:08
вышла новая версия kmymoney2, хотелось бы видеть ее в сизифе/бранче.
------- Comment #1 From 2007-10-15 11:01:49 -------
Ещё в пятницу кинул, но получил reject (один патч для сборки забыл). Повторил. 
Как Сизиф скажет, что всё в порядке — закрою.

Кстати, я там сделал интересный патч по показу счетов вместо плательщика в 
списке операций.
------- Comment #2 From 2007-10-15 11:26:55 -------
Спасибо, обязательно посмотрю.

Честно говоря, был поражен программой -- практически не пришлось ничего менять в
плане счетов, он оказался очень близок к тому что использую =)

P.$.: Assigned?
------- Comment #3 From 2007-10-15 12:26:53 -------
> не пришлось ничего менять в плане счетов, он оказался очень близок к тому 
что использую =)

Это практически то же самое, что я использую лично. И использую очень плотно.

> P.$.: Assigned?


Сегодня 12:07:39

Dear cas!
The kmymoney2-0.8.7-alt0 package passed thru incoming rebuild for i586
architecture. ;)

Теперь 2-3 дня наждо подождать, пока появится в самом репозитории.
------- Comment #4 From 2007-10-15 16:13:44 -------
There is new version of KMyMoney2 in Sisyphus.